perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jiří Pavlovský <j...@getnet.cz>
Subject DateTime::Format::Pg error - only under mod_perl
Date Tue, 09 Oct 2012 12:59:03 GMT
Hello,

I have a problem which I think is mod_perl specific - please correct me 
if I'm wrong.

In a code I do:
use DateTime;
use DateTime::Format::Pg;

and get this error:
DateTime does not define $DateTime::VERSION--version check failed at 
/opt/perl/lib/site_perl/5.16.1/DateTime/Format/Pg.pm line 7.

This is perl 5.16.1, DateTIme 0.77, DateTime::Format::Pg 0.16007   -  
all the latest.

Weird thing I get this error only under mod_perl and moreover not anytime.

Any idea what's going on or how to debug it?


Thank you

-- 
Jiří Pavlovský


Mime
View raw message